=== test/Makefile ===
#
# Copyright (c) 2001-2002 Silicon Graphics, Inc.  All Rights Reserved.
#

TOPDIR = ..
include $(TOPDIR)/include/builddefs

LSRCFILES = run make-tree \
	    cp.test getfacl-noacl.test misc.test nfs-dir.test \
	    nfsacl.test permissions.test setfacl.test

include $(BUILDRULES)

default install install-dev install-lib:
