## acl 2.2.47-2

=== Makefile ===
--- 
+++ 
@@ -41,7 +41,6 @@
 		--bindir=/usr/bin \
 		--libdir=/lib \
 		--libexecdir=/usr/lib \
-		--enable-lib64=yes \
 		--includedir=/usr/include \
 		--mandir=/usr/share/man \
 		--datadir=/usr/share \
