=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Nathan Scott <nathans@debian.org>
+Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: autoconf, debhelper (>= 5), gettext, libtool, libattr1-dev (>= 2.4.4)
-Standards-Version: 3.5.9
+Standards-Version: 3.7.3
+Homepage: http://oss.sgi.com/projects/xfs/
 
 Package: acl
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Architecture: any
 Description: Access control list utilities
  This package contains the getfacl and setfacl utilities needed for
@@ -15,7 +17,7 @@
 Package: libacl1-dev
 Section: libdevel
 Priority: extra
-Depends: libc6-dev | libc-dev, libacl1 (>= 2.0.0), libattr1-dev (>= 2.4.4)
+Depends: libc6-dev | libc-dev, libacl1 (= ${binary:Version}), libattr1-dev (>= 2.4.4)
 Provides: acl-dev
 Replaces: acl-dev
 Conflicts: acl-dev, acl (<< 2.0.0), kerberos4kth-dev (<< 1.2.2-4)
@@ -26,7 +28,7 @@
  programming interface defined in POSIX 1003.1e draft standard 17.
 
 Package: libacl1
-Depends: ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Section: libs
 Priority: required
 Conflicts: acl (<< 2.0.0), libacl1-kerberos4kth
