=== debian/changelog ===
acl (2.2.49-4ubuntu2) natty; urgency=low

  * debian/rules: remove references to other libraries from the
    dependency_libs field in libacl.la, per policy 10.2.
  * FFe LP: #733501
  * Build for multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 21 Mar 2011 19:55:19 +0000

acl (2.2.49-4ubuntu1) natty; urgency=low

  * Pass host & build to allow cross builds to succeed

 -- Peter Pearse <peter.pearse@linaro.org>  Fri, 28 Jan 2011 17:11:25 +0000

acl (2.2.49-4) unstable; urgency=low

  * Migrate to having binaries in sbindir (closes: #590240)

 -- Nathan Scott <nathans@debian.org>  Wed, 28 Jul 2010 22:15:20 +1000

acl (2.2.49-3) unstable; urgency=low

  * Add upstream patches 
    03-re-stat_file_after_chown.patch
    04-print_useful_error_from_read_acl_comments.patch
    05-restore_crash_on_malformed_input.patch
    06-fix_potential_null_pointer_dereference.patch
    09-prevent_setfacl_--restore_from_SIGSEGV.patch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 08 Jun 2010 17:44:21 +1000

acl (2.2.49-2) unstable; urgency=low

  * Debian source format is 3.0 (quilt)
    Add 01-Makefile.patch
  * Fix CVE-2009-4411
    Refer to https://savannah.nongnu.org/bugs/?28131
    Add 02-499076-physical-walk.patch
    Patch by Markus Steinborn
    Closes: 499076
  * Fix debhelper-but-no-misc-depends
  * Fix out-of-date-standards-version
  * Fix no-upstream-changelog

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 02 Feb 2010 11:40:55 +1100

acl (2.2.49-1) unstable; urgency=low

  * New upstream release 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 24 Nov 2009 21:39:57 +1100

acl (2.2.48-1) unstable; urgency=low

  * New upstream release 
  * Fix out-of-date-standards-version
  * Update homepage in debian/control
  * Add Vcs-Git and Vcs-Browser to debian/control
  * Update download page in debian/copyright
  * Update debian/watch
  * Add automake as a build-dependency

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 25 Aug 2009 10:29:59 +1000

acl (2.2.47-3) unstable; urgency=low

  * DH compatibility level is 7
  * Fix out-of-date-standards-version
  * Fix incorrect-libdir-in-la-file 

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 03 Jul 2009 20:44:21 +1000

acl (2.2.47-2) unstable; urgency=low

  * Acknowledge NMU. Closes: #477515

 -- Anibal Monsalve Salazar <anibal@debian.org>  Thu, 24 Apr 2008 06:47:12 +1000

acl (2.2.47-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't call configure with --enable-lib64=yes.  (Closes: #477515)
    This fixes the lib64 rpaths, so no need to call chrpath anymore.

 -- Kurt Roeckx <kurt@roeckx.be>  Wed, 23 Apr 2008 18:58:41 +0200

acl (2.2.47-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch
  * Remove empty directories. Closes: #445902, #222534
  * Fix the following lintian issues:
    W: acl source: package-uses-deprecated-debhelper-compat-version 1
    W: acl source: out-of-date-standards-version 3.7.2 (current is 3.7.3)
    W: libacl1-dev: package-contains-empty-directory usr/share/doc/acl/
    W: libacl1-dev: description-contains-homepage
    W: libacl1: package-contains-empty-directory usr/share/doc/acl/
    W: libacl1: description-contains-homepage
    W: acl: description-contains-homepage
    W: acl: binary-or-shlib-defines-rpath ./usr/bin/chacl /lib64
    W: acl: binary-or-shlib-defines-rpath ./usr/bin/getfacl /lib64
    W: acl: binary-or-shlib-defines-rpath ./usr/bin/setfacl /lib64

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 23 Apr 2008 21:48:29 +1000

acl (2.2.45-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Added homepage
    - Added myself as comaintainer
    - Set Standards-Version to 3.7.2
    - libacl1-dev depends on libacl1 (= ${binary:Version})
    - acl and libacl1 depend on ${misc:Depends}
  * debian/rules: Regenerate acl.pot
  * debian/watch: Added

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 15 Sep 2007 14:28:33 +1000
