## acl 2.2.51

=== debian/changelog ===
acl (2.2.51-5ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - Build-depend on gettext:any, since we only need it to run tools at
      build-time.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 17 Dec 2011 19:04:30 -0800

acl (2.2.51-5) unstable; urgency=low

  * Build if autconf2.13 is installed
    Add 12-643588-acl-autoconf-version-check.patch
    Patch by Wookey
    Closes: 643588
  * Add Debian epoch version to libattr1-dev dependency

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 03 Dec 2011 22:20:25 +1100

acl (2.2.51-4ubuntu1) precise; urgency=low

  * Merge from Debian testing, remaining changes:
    - Build-depend on gettext:any, since we only need it to run tools at
      build-time.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Nov 2011 21:30:21 -0800

acl (2.2.51-4) unstable; urgency=low

  * Fix FTBFS on hurd-i386
    Add 11-636512-fix-ftbfs4hurd.patch
    Patch by Svante Signell
    Closes: 636512

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 04 Nov 2011 12:00:03 +1100

acl (2.2.51-3ubuntu1) precise; urgency=low

  * Build-depend on gettext:any, since we only need it to run tools at
    build-time.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 05 Nov 2011 17:34:39 +0000

acl (2.2.51-3) unstable; urgency=medium

  * libacl1: Don't pass "-Zbzip2 -z9" to dpkg-deb
    Closes: 633782
  * Don't ship .la files

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sun, 17 Jul 2011 12:58:36 +1000

acl (2.2.51-2) unstable; urgency=low

  * Set standards-version to 3.9.2
  * Build-depend and depend on libattr1-dev >= 2.4.46
  * Append 'libacl 1 libacl1 (>= 2.2.51-2)' to
    debian/libacl1/DEBIAN/shlibs
  * Pass "-Zbzip2 -z9" to dpkg-deb
  * Don't ship .la files
  * Fix debian-rules-missing-recommended-target

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 05 Jul 2011 13:23:28 +1000

acl (2.2.51-1) unstable; urgency=low

  * New upstream (Closes: #626623).
  - All patches were applied upstream, except moving binaries to /bin
  * Add multiarch support (Closes: #528140).

 -- Luk Claes <luk@debian.org>  Thu, 23 Jun 2011 23:18:55 +0200

acl (2.2.49-5) unstable; urgency=medium

  * Add myself as comaintainer
  * Use bash in build process (Closes: #621929)
  * Pass host & build to allow cross builds to succeed (Closes: #284167)
  * Remove references to other libraries from dependency_libs field
    (Closes: #622409)

 -- Luk Claes <luk@debian.org>  Sat, 28 May 2011 09:10:42 +0200
