=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nathan Scott <nathans@debian.org>
-Uploaders: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: autoconf, automake, debhelper (>= 8.1.2ubuntu2), gettext, libtool, libattr1-dev (>= 2.4.4)
-Standards-Version: 3.8.4
+XSBC-Original-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
+Uploaders: Nathan Scott <nathans@debian.org>, Luk Claes <luk@debian.org>
+Build-Depends: autoconf, automake, debhelper (>= 8.1.3), gettext:any, libtool, libattr1-dev (>= 1:2.4.46)
+Standards-Version: 3.9.2
 Homepage: http://savannah.nongnu.org/projects/acl/
 Vcs-Git: git://git.savannah.nongnu.org/acl.git
 Vcs-Browser: http://git.savannah.gnu.org/cgit/acl.git
@@ -21,7 +21,7 @@
 Package: libacl1-dev
 Section: libdevel
 Priority: extra
-Depends: ${misc:Depends}, libc6-dev | libc-dev, libacl1 (= ${binary:Version}), libattr1-dev (>= 2.4.4)
+Depends: ${misc:Depends}, libc6-dev | libc-dev, libacl1 (= ${binary:Version}), libattr1-dev (>= 1:2.4.46)
 Provides: acl-dev
 Replaces: acl-dev
 Conflicts: acl-dev, acl (<< 2.0.0), kerberos4kth-dev (<< 1.2.2-4)
