=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 stdenv = @GZIP=-q; export GZIP;
 
 options = export DEBUG=-DNDEBUG DISTRIBUTION=debian \
-	  INSTALL_USER=root INSTALL_GROUP=root ;
+	  INSTALL_USER=root INSTALL_GROUP=root CONFIG_SHELL=/bin/bash;
 checkdir = test -f debian/rules
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
@@ -30,6 +30,8 @@
   LOCAL_CONFIGURE_OPTIONS += --build $(DEB_BUILD_GNU_TYPE) --host $(DEB_HOST_GNU_TYPE)
 endif
 
+build-arch: build
+build-indep: build
 build: built
 built: config
 	@echo "== dpkg-buildpackage: build" 1>&2
@@ -62,8 +64,8 @@
 	$(pkgdev) $(MAKE) -C . install-dev
 	$(pkglib) $(MAKE) -C . install-lib
 	$(pkgme)  $(MAKE) -C build src-manifest
-	sed -i -e"s,^libdir='/lib',libdir='/usr/lib',; \
-		/dependency_libs/ s/'.*'/''/" $(dirdev)/usr/lib/libacl.la
+	rm -f $(dirdev)/usr/lib/libacl.la
+	rm -f $(dirdev)/lib/$(DEB_HOST_MULTIARCH)/libacl.la
 	rmdir debian/libacl1-dev/usr/share/doc/acl
 	rmdir debian/libacl1/usr/share/doc/acl
 	cp -p doc/CHANGES changelog
@@ -73,12 +75,14 @@
 	dh_compress
 	dh_fixperms
 	dh_makeshlibs -N $(library)
-	dh_makeshlibs -p $(library) -V 'libacl1 (>= 2.2.11-1)'
+	dh_makeshlibs -p $(library) -V 'libacl1 (>= 2.2.51-5)'
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
-	dh_builddeb
+	dh_builddeb -p$(package) -- -Zbzip2 -z9
+	dh_builddeb -p$(develop) -- -Zbzip2 -z9
+	dh_builddeb -p$(library)
 
 binary: binary-indep binary-arch
