=== debian/changelog ===
acl (2.2.52-5) unstable; urgency=medium

  * Fix upstream test suite:
    - Fix perl warning due to deprecated regex construct.
    - Fix expected test results, and ls command output.
  * Hook the upstream test suite into both the package build and autopkgtest.
    For now ignore failures, and mark it as superficial.
  * Fix several more typos in the man pages.
  * Add descriptions to patches.
  * Add Build-Depends-Package to the symbols file.

 -- Guillem Jover <guillem@debian.org>  Sat, 16 Feb 2019 03:52:33 +0100

acl (2.2.52-4) unstable; urgency=medium

  * Salvage package, with ok from co-maintainer.
    Thanks for all their past work on this package. Closes: #921974
    - The updated Vcs fields point to the Debian packaging. Closes: #909308
  * Remove debian/Makefile and stop removing doc dirs from debian/rules.
    - Add patch to avoid upstream Makefile entering the debian/ directory.
  * Update upstream URL (https) in debian/watch file.
  * Update debian/watch to format version 4.
  * Line-wrap and add a trailing comma to dependency field values.
  * Update Homepage field URL to use https.
  * Update debian/copyright:
    - Remove original packaging information, present in the changelog.
    - Switch to machine parseable format 1.0.
    - Update copyright statements.
  * Remove ancient Conflicts against acl, kerberos4kth packages.
  * Remove obsolete Priority extra.
  * Remove Priority required from shared library package.
  * Cleanup debian/rules:
    - Use $(CURDIR) instead of `pwd`.
    - Remove phase prints and comment out DH_VERBOSE, make is verbose enough.
    - Use dpkg architecture.mk fragment instead of ad-hoc variable assignment.
    - Use dh_testdir instead of open-coding it.
    - Use dh_testroot instead of open-coding it.
    - Use dh_clean instead of ad-hoc cleaning.
    - Do not create an upstream source tarball distribution.
    - Remove unused stdenv variable.
    - Use dh_installchangelogs instead of juggling doc/CHANGES around.
    - Use dh_install, dh_installdocs, dh_installman and dh_link instead of
      calling the upstream build system multiple times to install into the
      package dirs.
    - Rename LOCAL_CONFIGURE_OPTIONS to confflags.
    - Use $(MAKE) instead of hard-coding the make command.
    - Simplify *.pot file regeneration.
    - Use dh_update_autotools_config instead of open-coding it.
  * Switch to debhelper compatibility level 11.
    - Remove now autotools-dev Build-Depends, depended by debhelper.
  * Set Rules-Requires-Root to no, and stop setting INSTALL_USER and
    INSTALL_GROUP, as the build system will default to the current user.
  * Install static library into an arch-qualified path, and set
    Multi-Arch:same for libacl1-dev package. Closes: #731292
  * Switch to Standards-Version 4.3.0.
  * Add a shared library symbols file. Closes: #677570
    Thanks to Daniel Kahn Gillmor <dkg@fifthhorseman.net>.
  * Mark private symbols as (optional) in symbols file.
  * Improve a bit the package descriptions.
  * Remove ancient versioned dpkg-dev Build-Depends.
  * Reorganize binary package fields.
  * Cleanup documentation installed:
    - Stop installing irrelevant documents in the acl package. Closes: #508896
    - Install the libacl.txt and extensions.txt into the libacl1-dev package.
    - Fix typo for “setgid” in man page. Closes: #774612
    - Fix typo for “ACL_OTHER” in man page. Closes: #787841
  * Add a simple compile/link/execute autopkgtest for dynamic and static
    linking. Thanks to Simon McVittie <smcv@debian.org>.
  * Perform a proper and correct /usr-merge transition by moving the library
    package contents from / to /usr.

 -- Guillem Jover <guillem@debian.org>  Wed, 13 Feb 2019 04:10:57 +0100

acl (2.2.52-3) unstable; urgency=medium

  [ Marco d'Itri ]
  * Non-maintainer upload.
  * Create the /usr/bin/*acl compatibility symlinks in postinst to support
    merged /usr systems. (Closes: #767925)

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 06 Feb 2016 22:10:44 +0000

acl (2.2.52-2) unstable; urgency=medium

  * ACK NMU.
    Closes: #759591.
  * Standards-Version: 3.9.5.
  * Refresh patches.
  * Really remove Luk Claes as uploader.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Mon, 08 Sep 2014 07:29:24 +0100

acl (2.2.52-1.1) unstable; urgency=high

  * Non-maintainer upload to fix the installer.
  * Use default compression for binary packages to fix the debian
    installer (Closes: #751633).  Patch by  Ansgar Burchardt.
  * Remove Luk Claes as uploader on his request (Closes: #748492).

 -- Petter Reinholdtsen <pere@debian.org>  Thu, 28 Aug 2014 21:45:22 +0200

acl (2.2.52-1) unstable; urgency=low

  * New upstream release 2.2.52
  * Standards Version is 3.9.4
  * Update debian/rules
    Upstream renamed build/ to package/
  * Upstream renamed configure.in to configure.ac and didn't ship it.
    Add 01-configure.in.patch
  * Fix missing ldflags
    Add 02-687535-fix-missing-ldflags.patch
    Patch by Simon Ruderich
    Closes: #687535
  * autoconf update for arm64 building
    Closes: #689610
  * Update debian/watch

 -- Anibal Monsalve Salazar <anibal@debian.org>  Tue, 21 May 2013 09:39:24 +1000

acl (2.2.51-8) unstable; urgency=low

  * Enable hardening build flags
    Closes: #673998
  * DH compatibility level is 9

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 13 Jun 2012 18:08:12 +1000

acl (2.2.51-7) unstable; urgency=low

  * Build-depend on gettext. If it build-depends on gettext:any, the
    auto-builders stop with the message below.
    Dependency installability problem for acl on armel, armhf, hurd-i386,
    kfreebsd-amd64, kfreebsd-i386, mips, powerpc, s390, s390x and sparc:
    acl (= 2.2.51-6) build-depends on missing:
    - not-existing-build-dependency-for-any

 -- Anibal Monsalve Salazar <anibal@debian.org>  Fri, 11 May 2012 19:06:24 +1000

acl (2.2.51-6) unstable; urgency=low

  * Merge 2.2.51-5ubuntu1
    - Build-depend on gettext:any, since we only need it to run tools at

