=== debian/watch ===
version=4
https://download.savannah.gnu.org/releases/acl/acl-(\d.*?)(?:\.src)?\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
