## acl 2.2.53

=== debian/changelog ===
acl (2.2.53-6) unstable; urgency=medium

  * Redirect stderr to stdout globally in autopkgtests instead of doing
    that per command.
  * Enable set -x and -u in autopkgtests.
  * Add support for cross-compilation to autopkgtests. Closes: #947048
  * Update upstream email address. Closes: #949688
  * Fix usage of uninitialized variable in getfacl. Closes: #612599
    Thanks to Vasily Gurevich <vas.gurevich@gmail.com>.
  * Switch to Standards-Version 4.5.0 (no changes needed).

 -- Guillem Jover <guillem@debian.org>  Sun, 01 Mar 2020 02:06:51 +0100

acl (2.2.53-5) unstable; urgency=medium

  * Switch to debhelper-compat (= 12) in Build-Depends from debian/compat.
  * Switch to Standards-Version 4.4.0 (no changes needed).
  * Update French translation. Closes: #931274
    Thanks to Jean-Philippe MENGUAL <jpmengual@debian.org>.
  * Fix cross-compilation for musl-based systems by bumping the minimum
    required gettext version to the one that stopped checking for internal
    GNU gettext symbols, which musl does not provide.

 -- Guillem Jover <guillem@debian.org>  Tue, 24 Sep 2019 15:23:30 +0200

acl (2.2.53-4) unstable; urgency=medium

  * Replace gettext with autopoint in autopkgtest Depends fields.

 -- Guillem Jover <guillem@debian.org>  Fri, 01 Mar 2019 23:22:21 +0100

acl (2.2.53-3) unstable; urgency=medium

  * Run «autoreconf -f -i» in autopkgtests to handle modified build system
    sources due to patching, triggering regeneration of the build system,
    and failing because the exact tool versions are not available.

 -- Guillem Jover <guillem@debian.org>  Fri, 01 Mar 2019 13:45:09 +0100

acl (2.2.53-2) unstable; urgency=medium

  * Fix build failure on GNU/kFreeBSD by defining ENODATA to ENOATTR if not
    defined.

 -- Guillem Jover <guillem@debian.org>  Fri, 01 Mar 2019 03:00:58 +0100

acl (2.2.53-1) unstable; urgency=medium

  * New upstream release. Closes: #912337
    - Add upstream signing key, and modify debian/watch file to fetch and
      check orig tarball signatures.
    - Refresh patches:
      + 00-no-debian-Makefile.patch: Remove, fixed upstream.
      + 01-configure.in.patch: Ditto.
      + 02-687535-fix-missing-ldflags.patch: Ditto.
      + 10-590240-move-binaries-to-root-bin-dir.patch: Ditto.
      + 20-testsuite.patch: Ditto.
      + 11-636512-fix-ftbfs4hurd.patch: Rework completely into
        build-no-PATH_MAX.patch.
      + 12-643588-acl-autoconf-version-check.patch: Update, rename to
        build-require-autoconf-version.patch.
      + 50-typos.patch: Rename to man-fix-typos.patch.
    - Remove private symbols marked optional, not exported anymore.
    - Update debian/rules to handle the modernized upstream build system.
    - Update autopkgtests to handle the modernized upstream build system.
    - Update debian/copyright file.
  * Include new pkg-config file.
  * Enable all hardening build flags.
  * Mark autopkgtest tests as flaky instead of superficial, they do not cope
    well with the Debian buildd environment.
  * Add minimally required build dependencies to autopkgtest Depends fields.
    Closes: #923470
  * Add a reference to mount(8) in acl(5) SEE ALSO section. Closes: #304764
  * Document --restore=- in setfacl(1). Closes: #544716
  * Document in package description that chacl is also provided.

 -- Guillem Jover <guillem@debian.org>  Fri, 01 Mar 2019 00:35:02 +0100
