=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Maintainer: Guillem Jover <guillem@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  autoconf,
  automake,
  gettext,
  libtool,
  libattr1-dev (>= 1:2.4.46-8),
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://savannah.nongnu.org/projects/acl/
 Vcs-Browser: https://git.hadrons.org/cgit/debian/pkgs/acl.git
 Vcs-Git: https://git.hadrons.org/git/debian/pkgs/acl.git
@@ -22,9 +22,10 @@
  ${shlibs:Depends},
  ${misc:Depends},
  libacl1 (= ${binary:Version}),
-Description: access control list utilities
+Description: access control list - utilities
  This package contains the getfacl and setfacl utilities needed for
- manipulating access control lists.
+ manipulating access control lists. It also contains the chacl IRIX
+ compatible utility.
 
 Package: libacl1-dev
 Section: libdevel
