=== debian/watch ===
version=4
opts=pgpsigurlmangle=s/$/.sig/ \
https://download.savannah.gnu.org/releases/acl/acl-(\d.*?)(?:\.src)?\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
